<div class="row" [formGroup]="serverGroupForm">
    <div class="col-6">
        <div class="form-group">
            <label for="name">Name:</label>
            <input type="text" class="form-control" formControlName="name">
        </div>
    </div>
    <div class="col-5">
        <div class="form-group">
            <label for="lrus">LRUs:</label>
            <multi-select [options]="lruOptions" formControlName="lrus"></multi-select>
        </div>
    </div>
    <div class="col-1">
        <i (click)="deletePress()" class="fa fa-minus-circle fa-2x delete-icon" aria-hidden="true"></i>
    </div>
</div>
